DB2 Error Java JDBC

Kadang kala kita membutuhkan versi dari Java dan JDBC yang kita gunakan. Beberapa aplikasi kadang membutuhkan versi yang spesifik untuk dapat berjalan. Dan JDBC cukup berpengaruh terhadap koneksi dari aplikasi ke database.

Berikut caranya
C:\>java -version
java version “1.6.0_13″
Java(TM) SE Runtime Environment (build 1.6.0_13-b03)
Java HotSpot(TM) Client VM (build 11.3-b02, mixed mode, sharing)

C:\Program Files\IBM\SQLLIB\java>java com.ibm.db2.jcc.DB2Jcc -version
IBM DB2 JDBC Universal Driver Architecture 3.57.82

Semoga bermanfaat.

This entry was posted in DB2, Tips n trick and tagged , , , , , , , . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>